/* Localized versions of Info.plist keys */

CFBundleName = "Aleph One";
CFBundleShortVersionString = "Aleph One 0.19.1";
CFBundleGetInfoString = "Aleph One 0.19.1";
NSHumanReadableCopyright = "Copyleft Bungie Studios and the Aleph One team";
